Subject: FVWM: Colors...

From: "Nagle, Adrian" <[email-masked]>
Date: Fri, 23 Oct 1998 07:39:29 -0600

This may not be the appropriate place to ask but I'll make it quick.

I'm trying to figure out what color depth I'm running FVWM2 in.  I've
started looks at pictures with xv and they do not get all of the picture's
color palette.  My graphics card can handle many colors (at least 32bit).
Is there a way to check the setting after loading FVWM2?  I was looking in
the XF86Config file and it looks like it is set to 32bit, but that doesn't
make sense with the strange colors I'm experiencing.  Title bar gradient
fill wouldn't do that would it?

Thanks for your help.

Adrian

-- 
Adrian Nagle             Ball Aerospace & Technologies Corp.
Thermal Engineer                               P.O. Box 1062
TEL: 303-939-6518                    Boulder, CO  80306-1062
FAX: 303-939-5166               http://www.ballaerospace.com

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].

---

From: Lee Willis <[email-masked]>
Date: 23 Oct 1998 14:51:20 +0100

> fill wouldn't do that would it?

Unlikely, but how have you get them set?

Lee.
-- 
I was doing object-oriented assembly at 1 year old ...  
For some reason my mom insists on calling it "Playing with blocks"
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].

---

From: John Benninghoff <[email-masked]>
Date: Fri, 23 Oct 1998 09:06:12 -0700

> fill wouldn't do that would it?

According to the man page the maximum colors for the gradient is 128 colors.

You can verify what visuals (X color depths) your X server is providing with
xdpyinfo.

Which visuals your application is using can often be verified with xwininfo and
then selecting a window your application is displaying.

-- 
John Benninghoff
http://my.netscape.com/